Subject: Feedback - LTK527097428306X
From: M ramananda <[email-masked]>
To: Anuj Kumar <[email-masked]>
Cc: Ashish Niyoliya <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 26 Feb 2013 17:12:51 +0530 (IST)

Hi Anuj, 

In this chat the member want us to contact him from the Resolution Center as highlighted in RED at below, this should have been escalated, though I have escalated for you. 

Please make sure you escalate next time whenever he/she want from the Resolution Center to be contacted him/her. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arthur' 
info: Your Issue ID for this chat is LTK527097428306X 
Arthur: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Arthur: Hi there 
[email-masked]: I took a survey sampling which I spent about 15 mins on and then to obtain credit the next page stated that I did not qaulify...sick and tired of this practice...can u fix plz? 
[email-masked]: It was ORD 82070-OZSW 
Arthur: May i know the exact date when you completed this survey ? 
[email-masked]: Today...5 MINS AGO 
Arthur: Thanx for information 
Arthur: Your account is credited for completing a Cash Survey as soon as the Survey Provider reports the transaction to us. 
Arthur: For most Cash Surveys, the crediting process occurs within 2 business days of successfully completing a Cash Survey. Please allow 2 full business days for Cash Surveys to credit to your account. 
[email-masked]: THE ISSUE IS NOT THAT 
Arthur: Ok 
Arthur: One moment please... 
[email-masked]: Its about stating that I did not qualify after going thru the whole thing...ya dig? 
Arthur: One moment please... 
[email-masked]: ok...plz fix this 
Arthur: Did you get spin & win after disqualified ? 
[email-masked]: I did not check...was so poed I went directly to support center...tired of this 
Arthur: As i can check you are rewarded $.05 instant cash due to disqualified from the survey 
[email-masked]: What?...since when do u receive a paltry 5 cents for being dqed...that is news to me 
Arthur: Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 
[email-masked]: Yes I know this from others...not blaming anyone in particular...just tired of wasting my time completing surveys completely for zilch 
[email-masked]: If u can not fix plz have the resolution center contact me 
Arthur: Can you provide me the URL please ? 
[email-masked]: To whom? 
Arthur: The survey you disqualified ? 
Arthur: The URL for that survey 
[email-masked]: I supplied that earlier...scroll up 
Arthur: That was order no. 
[email-masked]: I have no idea 
Arthur: URL means web address 
Arthur: There was an error, if you completed a very long survey and were then told you did not qualify. We will inform the Cash Survey site of this error, and will credit you for this survey. In the future it would be helpful to receive the URL for the survey that you had a problem with. 
[email-masked]: Just have the resolution center contact me plz... 

Thanks & Regards, 
M. Ramananda Singh